@charset "utf-8";

/* CSS Document */
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	line-height: 1
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
	content: '';
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
ul, li {
	list-style-type: none;
	list-style: none !important;
	margin: 0;
	padding: 0;
}
#contents ul, li {
	list-style-type: none;
	list-style: none !important;
	margin: 0;
	padding: 0;
}
#contents h4{
	color:#000;
}

@media (min-width: 768px) {
	*{
	}
	.layout{
		position:absolute;
		top:0;
		top:-55px;
		left:50%;
		margin-left:-600px;
		z-index:-1;
		opacity:0.3;
		opacity:0;
	}
	
		
.pc {
	display: block;
}
.sp {
	display: none;
}
body{
	overflow-x:auto !important;
	min-width:980px;
	position:relative;
}
#contents {
	font-family:"roboto", "noto sans jp", "メイリオ", "Meiryo", "ヒラギノ角ゴ pro w3", "ms pgothic", sans-serif;
	font-size: 16px;
	text-align: center;
	background-image:url(../img/bg.jpg);
	overflow:hidden;
	position:relative;
	
}
#contents p {
	margin: 0;
	font-size:16px;
}
#contents .anchor {
	width: 0px;
	height: 0px;
	position: relative;
	top: -50px;
}
section#head,
section#head h1 img
 {
	height:380px;
}
section#head h1 {
	margin:0;
	position:relative;
	  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  transform: translate(-50%,0%);
}
section#head h1 img{
	
}

#contents .text_main{
	text-align:center;
	margin:40px auto 40px;
}
#contents .text_main img{
	margin:0 auto;
}
#contents h2 {
}
#contents{
	padding-bottom:60px;
}

#contents .article {
	width:980px;
	padding-bottom:1px;
	margin:20px  auto 80px;
	background:#fff;
box-shadow: 15px 15px 15px 0px rgba(0,0,0,0.05);
padding-top:1px;
padding-bottom:40px;
}
#contents .article h3{
	font-size:28px;
	font-weight:bold;
	color:#fff;
	letter-spacing:0.04em;
}
#contents .article h3.b_a{
	background:#37538E;	
}
#contents .article h3.l_i{
	background:#EA608E;	
}
#contents .article h3.o_c{
	background:#4BBFC3;	
}
#contents .article h3.s_p{
	background:#FABF13;	
}
#contents .model_exp{
	margin:30px 30px 20px;
	font-size:14px;
}
	

#contents #function{
	
}
#contents #function .function{
	position:relative;
	padding-bottom:40px;
}
#contents #function .function>*{
	position:relative;
	z-index:2;
}
#contents #function .bg{
	height:380px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	background-size:cover;
	z-index:1;
	background-position:-1px center;
	
}
#contents #function h3{
	margin:0;
	padding:30px 0 30px;
	line-height:1 !important;
	background:none;
}
#contents #function h3 span{
	display:inline-block;
	font-size:18px;
	color:#fff;
	font-weight:700;
	letter-spacing:0.02em;
	line-height:1.6 !important;
	padding:0 10px;
	
	background:rgba(55,83,142,1.00);
}
#contents #function .intro{
	background:rgba(255,255,255,0.95);
	width:650px;
	margin:0 auto;
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
	padding:30px 30px;
	position:relative;
	
}
#contents #function .intro p{
	font-size:15px;
	text-align:left;
}
#contents #function .intro .ui{
	  position: absolute;
  right: -150px;
  top: 50%;
  -webkit-transform: translate(0%,-50%);
  -ms-transform: translate(0%,-50%);
  transform: translate(0%,-50%);
}
#contents #function .intro .ui img{
	width:160px;
}
#contents #function article{
	background:#fff;
	width:auto;
	margin:0 auto 0;
}
#contents #function article .h_example{
}
#contents #function article .h_example span{
	border:solid 2px #0095D9;
	font-size:16px;
	letter-spacing:0.2em;
	color:#0095D9;
	font-weight:700;
	padding:4px 15px;
}
#contents #function article.coach .h_example span{
	border:solid 2px #EC6F16;
	color:#EC6F16;
}
#contents #function article h4{
	margin-top:0;
	line-height:170% !important;
	font-size:28px;
	font-weight:700;
	color:#000;
}
#contents #function article .fig{
	margin-top:40px;
	padding:0 60px;
}
#contents #function article .fig img{
	width:100%;
}
#contents #function .sleep article .fig img,
#contents #function .step article .fig img,
#contents #function .water article .fig img{
	width:400px;
}
#contents #function article.coach{
	position:relative;
	margin-top:30px;
}
#contents #function article.coach .baloon{
	height:70px;
	  position: absolute;
  left: 50%;
  top: -70px;
  -webkit-transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  transform: translate(-50%,0%);
}
#contents #function article .comment{
	margin:45px 70px 0;
}
#contents #function article .comment p{
	text-align:left;
	margin-bottom:15px;
}
#contents #function article .pic{
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	align-items: stretch;/*-- 高さをそろえる --*/
	align-items:flex-start;
	justify-content: left;/*-- 左揃え --*/
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: center;/*-- 中央揃え --*/
} 
#contents #function article .pic{
	   margin: 30px 0 0;
}
#contents #function article .pic img{
	width:25%;
	margin:0 20px;
}
#lineup{
	padding-bottom:50px;
}
#lineup .p01{
	margin:50px 0 0px;
}
#lineup .item_wrap{
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	justify-content: left;/*-- 左揃え --*/
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: center;/*-- 中央揃え --*/
	padding:0 0px;
	margin:0 auto 40px;
}
.item_wrap_sp{
	width:835px;
}
#lineup .item_wrap .item{
	width:245px;
	margin:0 0 40px;
}
#lineup .item_wrap_b_a .item{
	width:400px;
}
#lineup   h4{
	margin:-15px 0 15px;
	font-size:20px;
	line-height:1.3 !important;
}
#lineup .item_wrap .item .price{
	font-size:15px;
	color:#666;
}
#lineup .item_wrap .item .price .strike{
	text-decoration:line-through;	
}
#lineup .item_wrap .item .price_sale{
	font-size:15px;
	color:#D30015;
}
#lineup .item_wrap .item .tax{
	font-size:11px;
}

#lineup   h5{
	color:#000;
	font-weight:bold;
	margin-top:20px;
	font-size:15px;
	margin-bottom:0 !important;
}

#lineup .item_wrap_b_a   h4{
	margin-top:10px;
	
}
#lineup   .color{
	font-size:15px;
}
#lineup .item_wrap .item .pic{
	position:relative;
}
#lineup .item_wrap .item .pic img{
	width:245px;
}
#lineup .item_wrap .item .pic img:nth-child(1){
	position:relative;
	left:0px;
}
#lineup .item_wrap .item .pic img:nth-child(2){
	position:absolute;
	top:0;
	left:40px;
}
.btn_detail a{
	display:inline-block;
	color:#000000 !important;
	border:solid 1px #000;
	padding:5px 20px;
	font-size:13px;
}
a{
	transition: all 0.2s;
}
a:hover{
	opacity:0.7;
}

.tab ul{
	border-bottom:solid 15px rgba(55,83,142,1.00);
}
.tab ul{
		display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	align-items: center;
	align-items:flex-start;
	justify-content: left;/*-- 左揃え --*/
	justify-content: space-between;/*-- 両端揃え --*/
	justify-content: center;/*-- 中央揃え --*/
}
.tab li{
	padding: 0;
	height:80px;
	vertical-align:middle;
	border-left:solid 4px #fff;
	background:rgba(55,83,142,0.4);
	width:19%;
	
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
position:relative;
cursor:pointer;
transition: all 0.2s;
	
}
.tab li span{
	width:100%;
	font-weight:bold;
	font-size:16px;
	display:block;
	  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0%,-50%);
  -ms-transform: translate(0%,-50%);
  transform: translate(0%,-50%);
}
.tab li:first-child{
	border:none;
}
.tab li:hover{
	background:rgba(55,83,142,0.4);
	cursor:pointer;
	
}
#contents .tab li.active{
	background:rgba(55,83,142,1.00);
}
#contents .tab li.active span{
	color:#fff !important;
}
.function_wrap .function{
	display:none;
}
.function_wrap .function.show{
	display:block;
}
.head_cp2 img{
	margin:0 auto;
}
}
